filtered_func_data.ica
1, Unclassified Noise, True
2, Unclassified Noise, True
3, Unclassified Noise, True
4, Unclassified Noise, True
5, Signal, False
6, Signal, False
7, Unclassified Noise, True
8, Signal, False
9, Signal, False
10, Signal, False
11, Unclassified Noise, True
12, Unclassified Noise, True
13, Signal, False
14, Signal, False
15, Unclassified Noise, True
16, Unclassified Noise, True
17, Signal, False
18, Signal, False
19, Unclassified Noise, True
20, Signal, False
21, Unclassified Noise, True
22, Unclassified Noise, True
23, Signal, False
24, Unclassified Noise, True
25, Signal, False
26, Unclassified Noise, True
27, Signal, False
28, Unclassified Noise, True
29, Signal, False
30, Unclassified Noise, True
[1, 2, 3, 4, 7, 11, 12, 15, 16, 19, 21, 22, 24, 26, 28, 30]
